<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// | Polska wersja językowa: PHU Altkomp - Kraków 2011-12-15              |                
// | http://www.zencart.com.pl , http://www.altkomp.pl                    |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: banner_statistics.php 1105 2005-04-04 22:05:35Z birdbrain $
//

define('HEADING_TITLE', 'Statystyki banera');

define('TABLE_HEADING_SOURCE', 'Dzień/Misiąc/Rok');
define('TABLE_HEADING_VIEWS', 'Wyświetleń');
define('TABLE_HEADING_CLICKS', 'Kliknięć');

define('TEXT_BANNERS_DATA', 'D<br>a<br>n<br>e');
define('TEXT_BANNERS_DAILY_STATISTICS', '%s Dzienne statystyki %s %s');
define('TEXT_BANNERS_MONTHLY_STATISTICS', '%s Miesięczne statystyki %s');
define('TEXT_BANNERS_YEARLY_STATISTICS', '%s Roczne statystyki');

define('STATISTICS_TYPE_DAILY', 'Dzienne');
define('STATISTICS_TYPE_MONTHLY', 'Miesięczne');
define('STATISTICS_TYPE_YEARLY', 'Roczne');

define('TITLE_TYPE', 'Rodzaj:');
define('TITLE_YEAR', 'Rok:');
define('TITLE_MONTH', 'Miesiąc:');

define('ERROR_GRAPHS_DIRECTORY_DOES_NOT_EXIST', 'BŁĄD: Katalog wykresów nie istnieje. Utwórz katalog w lokalizacji: <strong>' . DIR_WS_ADMIN . 'images/graphs</strong>');
define('ERROR_GRAPHS_DIRECTORY_NOT_WRITEABLE', 'BŁĄD: Katalog wykresów nie ma uprawnień do zapisu danych. Zmień ustawienia na pełny dostęp dla katalogu w lokalizacji: <strong>' . DIR_WS_ADMIN . 'images/graphs</strong>');
?>